.header-section {
    margin-top: 50px;
    text-align: center;
  }
  .tab-search h1 {
    font-size: 54px;
  }
  .tab-search p {
    max-width: 800px;
    margin: 0 auto;
  }
  .tab-section {
    position: relative;
    margin-top: 50px;
    text-align: center;
    padding-bottom: 100px;
    margin-bottom: 100px;
  }
  .tab-section:before {
    content: "";
    position: absolute;
    background: #ffeaea;
    width: 90%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .tab-section h2,
  .tab-section h4 {
    text-align: center;
  }
  .tab-section h2 {
    padding-top: 50px;
    font-size: 45x;
    margin-bottom: 10px;
    font-family: var(--zf-primary-bold);
  }
  .tabs {
    text-align: center;
    display: table;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
    position: relative;
  }
  .tabs > li {
    display: inline-block;
    padding: 40px 20px 20px 20px;
    width: 25%;
    box-sizing: border-box;
    max-width: 200px;
    position: relative;
    font-size: 15px;
    cursor: pointer;
    border-bottom: 1px solid #b0b0b0;
    font-family: var(--zf-primary-semibold);
  }
  .tabs > li:before {
    position: absolute;
    content: "";
    background: url("/sites/zweb/images/mail/mail-contact-sprite.png")
      left top no-repeat;
    background-size: 300px auto;
    width: 40px;
    height: 40px;
    background-position: -367px 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
  }
  .tabs > li:nth-child(1):before {
    background-position: 0 -60px;
  }
  .tabs > li:nth-child(2):before {
    background-position: -40px -60px;
  }
  .tabs > li:nth-child(3):before {
    background-position: -80px -60px;
  }
  .tabs > li > span {
    margin-top: 10px;
    display: inline-block;
  }
  .tab-area {
    clear: both;
    text-align: center;
    margin-top: 50px;
  }
  .tabs-wrap {
    text-align: center;
  }
  .tabs > li.current {
    color: #1976d2;
  }
  .selector {
    position: absolute;
    display: inline-block;
    width: 25%;
    height: 3px;
    background: #1976d2;
    bottom: -2px;
    left: 24.5%;
    transition: all 0.6s ease;
  }
  
  .tab-area .tab-content {
    max-width: 640px;
    margin: 0 auto;
    box-shadow: 0 0 20px 4px rgba(207, 207, 207, 0.3);
    background: #fff;
    padding: 50px;
    box-sizing: border-box;
    display: none;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-animation: fadeIn 2s;
    -moz-animation: fadeIn 2s;
    animation: fadeIn 2s;
  }
  .tab-content.current {
    display: inherit;
  }
#tab-1.tab-content.current {
    text-align: left;
}
  .tab-area h4 {
    margin-bottom: 30px;
    text-align: left;
    font-size: 20px;
  }
.tab-area #tab-1 h4{
margin-bottom:15px;
}
  @-webkit-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @-moz-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  label.error {
    width: 100%;
    display: block;
    font-size: 11px;
    color: red;
    margin-top: 3px;
    text-align: left;
  }
  .rd-sgfrm .error {
    margin-top: 0;
  }
  .rd-sgfrm .error.testareas {
    color: #000;
  }
  .reach-number li {
    display: block;
    width: 46%;
    margin: 10px 2% 15px;
    box-sizing: border-box;
    text-align: left;
    float: left;
    padding-left: 45px;
    position: relative;
  }
  .reach-number li a {
    color: #000;
  }
  .reach-number li:before {
    content: "";
    background: url("/sites/zweb/images/commonroot/contact-flag.png")
      no-repeat 0 0/360px auto;
    width: 27px;
    height: 20px;
    position: absolute;
    left: 0;
    background-position: -305px 0;
    top: 4px;
  }
  .reach-number .flag1:before {
    background-position: 0 0;
    height: 19px;
  }
  .reach-number .flag2:before {
    background-position: -305px 0;
  }
  .reach-number .flag3:before {
    background-position: -28px 0;
    height: 19px;
  }
  .reach-number .flag4:before {
    background-position: -249px 0;
  }
  .reach-number .flag5:before {
    background: url("/sites/zweb/images/commonroot/events-flags-sprite.png")
      left top no-repeat rgba(0, 0, 0, 0.2);
    background-size: auto 60px;
    background-position: -57px -20px;
  }
  .reach-number .flag6:before {
    background-position: -110px 0;
  }
  .reach-number .flag7:before {
    background-position: -55px 0;
  }
  .reach-number .flag8:before {
    background-position: -166px 0;
  }
  .reach-number .flag9:before {
    background-position: -221px 0;
  }
  .reach-number .flag10:before {
    background-position: -138px 0;
  }
  .reach-number .flag11:before {
    background-position: -277px 0;
  }
  li.flag-japan::before {
    background-position: 0 -19px;
    height: 19px;
  }
  li.flag-china::before {
    background-position: -83px 0;
  }
  li.flag-mexico::before {
    background-position: -28px -20px;
    height: 18px;
  }
  li.flag-colombia::before {
    background-position: -55px -20px;
height: 18px;
  }
  li.flag-ksa::before {
    background-position: -139px -20px;
height: 18px;
  }
  li.flag-bahrain::before {
    background-position: -167px -21px;
    height: 16px;
  }
  li.flag-south-africa::before {
    background-position: -82px -20px;
    height: 18px;
  }
  li.flag-nigeria::before {
    background-position: -195px -20px;
  width:25px;
    height: 18px;
  }
  li.flag-kenya::before {
    background-position: -246px -20px;
  }
  li.flag-rest-africa::before {
    background-position: -110.5px -20px;
    height: 18px;
  }
  li.flag-egypt::before {
    background-position: -221px -20px;
  width:25px;
  }
  li.flag-netherlands::before {
    background-position: -193px 0;
  }
  .reach-number p {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
    color: #000;
    line-height: 1.58;
    margin: 0;
  }
  .reach-number p span {
    display: block;
    font-weight: normal;
  }
  .reach-number li:nth-child(odd) {
    clear: left;
  }
  .reach-number {
    display: inline-block;
    width: 100%;
    padding: 5% 0% 0% 0%;
    box-sizing: border-box;
  }
  .mail-id {
    display: table;
    width: 100%;
    height: auto;
  }
  .mailid-wrap {
    display: table-cell;
    vertical-align: middle;
  }
  .mailid-wrap a {
    display: block;
  }
  
  .mailid-wrap a {
    font-size: 20px;
    background: #ffeaea;
    border-radius: 20px;
    display: block;
    padding: 12px 20px;
    line-height: normal;
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: 20px;
    color: #000;
    cursor: pointer;
  }
  .rd-success-msg {
    text-align: center;
    padding: 30px 0;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.09);
    max-width: 320px;
    margin: auto;
    position: absolute;
    top: 50px;
    right: 0;
    left: 0;
    z-index: 9999;
    border-radius: 5px;
    background-color: #fff;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    transition: all 0.3s ease;
  }
  .rd-success-msg span:first-child {
    width: 60px;
    height: 60px;
    background: #39b54a;
    border-radius: 50%;
    display: inline-block;
    box-shadow: 2px 4px 20px rgba(0, 0, 0, 0.2);
    display: block;
    margin: 0 auto 20px;
    position: relative;
  }
  .rd-success-msg span:first-child:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 60px;
    height: 50px;
    background: url("https://www.zoho.com/mail/images/wp-tick-icon.svg") no-repeat;
    background-size: 100% 100%;
  }
  .rd-success-msg span {
    line-height: 1.3;
  }
  .rd-success-msg span:last-child {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    font-family: var(--zf-primary-regular);
    color: #39b54a;
    font-size: 16px;
  }
  .rd-noteTxt {
    background: #fafafa;
    font-size: 13px;
    padding: 10px 15px;
    text-align: left;
    border: 1px solid #ececec;
  }
  .rd-noteTxt span {
    display: block;
    padding: 2px 0;
  }
  
  /* Form - START */
  .form-submit-info {
    display: none;
    text-align: center;
  }
  .form-submit-info > div {
    padding: 40px 30px;
  }
  .form-submit-info > div h2 {
    font-size: 40px;
  }
  .form-submit-info > div p:nth-child(2) {
    font-weight: bold;
  }
  
  .zcform-sec fieldset {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1em;
  }
  .left {
    width: 40%;
    text-align: left;
  }
  .left label {
    font-size: 0.9em;
  }
  .right {
    width: 60%;
    margin-left: auto;
  }
  .zcform-sec input[type="text"],
  .zcform-sec select,
  .zcform-sec textarea {
    padding: 10px;
    border-radius: 0;
    border: 1px solid #d9d9d9;
    width: 100%;
    box-sizing: border-box;
    resize: vertical;
  }
  .zcform-sec select {
    position: relative;
  }
  
  .zcaptcha {
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
  }
  input.download-book {
    background: #f0483e;
    color: #fff;
    border: 0;
    display: inline-block;
    font-family: var(--zf-primary-semibold);
    padding: 8px 30px;
    margin: 0;
    cursor: pointer;
    box-sizing: border-box;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 1.5;
  }
  
  /* FORM  - END */
  
  .bottom-cta-section {
    text-align: center;
    padding-bottom: 70px;
  }
  .bottom-cta-section h2 {
    font-size: 25px;
    max-width: 800px;
    margin: 0 auto 30px;
    line-height: 1.3;
  }
  .bottom-cta-section .button {
    font-family: var(--zf-primary-semibold);
  }
.form-section{
display:none;
}
.schdl-btn{
    background: #f0483e;
    color: #fff;
}
  @media only screen and (max-width: 1199px) {
    .tab-search h1 {
      font-size: 46px;
    }
    .tabs {
      max-width: 640px;
    }
    .tabs > li {
      padding: 40px 10px 20px 10px;
    }
  }
  @media only screen and (max-width: 767px) {
    .tab-search h1 {
      font-size: 30px;
      margin-bottom: 40px;
    }
    .header-section {
      margin-top: 50px;
    }
  
    .tabs {
      margin-top: 30px;
      max-width: 90%;
    }
    .tab-section h2 {
      padding: 0 20px;
      padding-top: 50px;
      font-size: 28px;
      text-align: center;
    }
    .tab-section {
      padding-bottom: 50px;
    }
    .tabs > li {
      min-width: 100%;
      margin: 0 auto;
      float: left;
      padding: 0;
      margin-bottom: 5px;
      background: #f5f5f5;
      border-bottom: 1px solid #efefef !important;
    }
    .tab-section .content-wrap {
      width: 100%;
    }
    .tab-section h4 {
      text-align: center;
      padding: 0 20px;
    }
    .tab-area h4 {
      padding: 0;
      font-size: 18px;
    }
    .tab-section:before {
      width: 100%;
    }
    .tab-area .tab-content {
      padding: 20px;
      min-height: inherit;
      max-width: 90%;
    }
    .tab-area {
      margin-top: 10px;
    }
    .tab-section {
      margin-top: 0;
      margin-bottom: 50px;
      padding-bottom: 10px;
    }
    .tabs > li:before {
      display: none;
    }
    .tabs > li > span {
      display: block;
      padding: 10px;
      font-size: 19px;
      position: relative;
      margin-top: 0;
    }
  
    .tabs > li > span:before {
      content: "";
      border: solid #000;
      border-width: 0 1px 1px 0;
      display: inline-block;
      padding: 3.5px;
      position: absolute;
      right: 30px;
      top: 20px;
      transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transition: all 0.3s ease;
    }
    .selector {
      display: none;
    }
    .mail-id {
      height: 150px;
    }
    .mailid-wrap a {
      font-size: 19px;
    }
    .reach-number li {
      padding: 40px 10px 20px 0;
    }
    .reach-number p {
      font-size: 13px;
    }
    .mail-id,
    .mailid-wrap {
      display: block;
    }
    .mailid-wrap {
      margin-bottom: 40px;
    }
    .tab-section:before {
      background: transparent;
    }
    .mail-id {
      height: auto;
    }
    .bottom-cta-section h2 {
      font-size: 20px;
    }
  
    .zcform-sec fieldset {
      flex-direction: column;
    }
    .left,
    .right {
      width: 100%;
    }
    .tab-area .tab-content {
      display: block;
    }
    h3.mobile-heading {
      margin: 2em 0 1em;
    }
    .tabs {
      display: none;
    }
#tab-1.tab-content.current{
text-align:center;
}
  }
  @media only screen and (max-width: 420px) {
    .mailid-wrap a {
      font-size: 15px;
    }
  }
  
  @media (max-width: 360px) {
    .reach-number li {
      padding: 0;
      margin: 0;
      margin-bottom: 1em;
      width: 100%;
      float: none;
      display: flex;
    }
    .reach-number li:before {
      position: static;
      margin-right: 1em;
      margin-top: 2px;
    }
    .reach-number p {
      font-size: 15px;
    }
  }
  
  @media (min-width: 768px) {
    h3.mobile-heading {
      display: none;
    }
  }
  
  /* Contact Office Section */
  
  .contact-office {
    background: #f5f5f5;
    padding: 80px 0 50px;
  }
  
  .contact-office .zcontent-wrap {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 10px;
  }
  
  .contact-office h2 {
    text-align: center;
    font-size: 46px;
  }
  
  .contact-office ul {
    display: flex;
    width: 100%;
    margin-top: 70px;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .contact-office ul li {
    width: 32%;
    float: left;
  }
  
  .zlocation {
    box-shadow: -8px 7px 20px 3px rgba(0, 0, 0, 0.05);
    border: 1px solid #eee;
    margin-bottom: 30px;
    background: #fff;
  }
  .zlocation p {
    font-family: var(--zf-secondary-bold);
    margin-bottom: 6px;
    font-size: 22px;
    line-height: 32px;
  }
  .zlocation-inner {
    padding: 26px 26px 0 26px;
    margin-bottom: 5px;
  }
  .zlocation-inner a {
    color: #000;
  }
  
  .zlocation h3 {
    text-transform: uppercase;
    margin-bottom: 18px;
    color: var(--zcr-dark-bg);
  }
  
  .other-lang .zlocation h3 {
    font-size: 20px;
  }
  
  .zlocation p {
    font-family: var(--zf-primary-bold);
    margin-bottom: 6px;
  }
  
  .zlocation address {
    font-style: normal;
    font-size: 16px;
    letter-spacing: 0.1px;
    line-height: 28px;
  }
  
  .zlocation img {
    vertical-align: bottom;
  }
  
  .zlist {
    margin-bottom: 20px;
  }
  
  .zlist:last-of-type {
    margin-bottom: 0;
  }
  
  @media only screen and (max-width: 767px) {
    .contact-office {
      padding: 30px 0 50px;
    }
  
    .contact-office h2 {
      font-size: 28px;
    }
  
    .contact-office ul {
      margin-top: 30px;
    }
  
    .contact-office ul li {
      width: 100%;
    }
  
    .contact-office ul li:first-child {
      margin-right: 0;
    }
  
    .contact-office ul li:last-child {
      margin-left: 0;
    }
  
    .zlocation {
      margin-bottom: 10px;
      box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.05);
    }
  }
  